# main links
main:
  - title: "about me"
    url: /docs/_pages/about/

  - title: "term 1"
    url: /docs/_pages/term1/

  - title: "term 2"
    url: /docs/_pages/term2/

  - title: "term 3"
    url: /docs/_pages/term3/

  - title: "research trip"
    url: /docs/_pages/china/

  - title: "fabAcademy"
    url: /docs/_pages/fabacademy/

  - title: "design studio"
    url: /docs/_pages/proyectopersonal/

  # - title: "About"
  #   url: https://mmistakes.github.io/minimal-mistakes/about/
  # - title: "Sample Posts"
  #   url: /year-archive/
  # - title: "Sample Collections"
  #   url: /collection-archive/
  # - title: "Sitemap"
  #   url: /sitemap/
